<!DOCTYPE html>
<html>
<head>
	<title>Event Manager</title>
	<link rel="stylesheet" type="text/css" href="js/style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


</head>
<body>

	<div class="container mt-5">
		<div class="row">
			<div class="col-12">
				<div class="row">
					<div class="col-4">
						<div class="card shadow-lg p-3 mb-5 bg-white rounded" style="width: 18rem;">
  <img src="images/login.png" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">Be a member with Us.</h5>
    <p class="card-text">Register yourself with us and enjoy lots of benefits in your day to day life</p>
    <a href="form.html" class="btn btn-primary container">REGISTER</a>
  </div>
</div>
					</div>
					<div class="col-4">
	<div class="card shadow-lg p-3 mb-5 bg-white rounded" style="width: 18rem;">
  <img src="images/todo.jpg" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">To-Do List</h5>
    <p class="card-text">Don't want to remember lots of things that are going around you , just try this..</p>
    <a href="todo.html" class="btn btn-primary container">To-D0</a>
  </div>
</div>					
					</div>
										<div class="col-4">
	<div class="card shadow-lg p-3 mb-5 bg-white rounded" style="width: 18rem;">
  <img src="images/calculator.png" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">Calculator</h5>
    <p class="card-text">Try our new html css calculator which is made with pure html css </p>
    <a href="calculator.html" class=" container btn btn-primary">Calculate</a>
  </div>
</div>					
					</div>
				</div>
			</div>
			
		</div>
	</div>



</body>
</html>